<?php
/*
Theme Name: stripped
Version: 1.0.0
Description: stripped Theme
Theme URI: http://piwigo.org/ext/extension_view.php?eid=471
Author: Julien Capitaine (Zaphod on Piwigo forums)
Author URI: http://www.audreyetjulien.fr/galerie
*/

$themeconf = array(
  'parent' => 'default',
  'load_parent_css' => false,
  'load_parent_local_head' => false,
  'name' => 'stripped',
  'theme_dir' => 'stripped',
  'icon_dir' => 'themes/stripped/icon',
  'admin_icon_dir' => 'themes/default/icon/admin',
  'mime_icon_dir' => 'themes/default/icon/mimetypes/',
  'local_head' => 'local_head.tpl',
);

load_language('theme.lang', PHPWG_THEMES_PATH.'stripped/');

// max number of thumbnails by page 

add_event_handler('loc_begin_index', 'modify_nb_thumbnail_page');
function modify_nb_thumbnail_page()
{
	global $user, $page;
	{
		$maxth=15;
		$user['nb_image_page']=$maxth;
		$page['nb_image_page']=$maxth;
	}
}

?>
